body {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

ul {
	margin-top:0; margin-bottom:0; list-style-type:disc; list-style-position:outside;
}

#camilamenuleft {
  display: block;
  clear: both;
  padding: 5px 10px 10px 10px;
  float: left;
  position: relative;
  top: 10;
  left: 0;
  margin: 0;
  width: 15%;
}

/*#skin {
  display: block;
  padding: 0px;
  position: absolute;
  left: 20px;
  top: 60px;
  width: 90%;
  margin:0;
}*/

#camilapreferences {
  clear:both;
  position:relative;
  border:0px solid #ec8d0b;
  border-collapse: collapse;
  border-top-style: dotted;
  border-bottom-style: dotted;
  border-left-style: dotted;
  border-right-style: dotted;
  width:95%;
  text-align:right;
  margin:0px;
  padding:10px;
  vertical-align: middle;
}

#camilaapplicationname {
  margin: 0;
  float: left;
  text-align: left;
  background: url("../images/png/application_icon.png") no-repeat;
  font-family: Verdana, sans-serif;
  font-size: 12pt;
  font-weight: bold;
  color: #000080;
  padding: 2px 0 0 25px;
}

#camilaapplicationtitle {
  margin: 0;
  float: left;
  text-align:left;
  font-family: Verdana, sans-serif;
  font-size: 8pt;
  font-weight:normal;
  color: #006CB4;
}

#camilapreferencesbar {
  margin: 0;
  float: right;
}


/* ----- Pure CSS tabs start here ----- */

#nav ul {
  display: block;
  list-style: none outside;
  padding: 0;
  margin: 0 0 0 10px;
  font-family: Verdana, sans-serif;
  font-size:8pt;
}

#nav li {
  padding: 0;
  margin: 0 4px 0 0;
  border-top: 1px solid #cecbc6;
  border-right: 1px solid #cecbc6;
  border-left: 1px solid #cecbc6;
  background-color: #ffffff;
  color: #006CB4;
  font-weight: bold;
  /* the next 4 lines are magic */
  display: block;
  float: left;
  position: relative;
}

#nav a:link,
#nav a:visited {
  color: #006CB4;
  text-decoration: none;
  padding-left: 1em;
  padding-right: 1em;

}

#nav a:hover {
  background-color: #cecbc6;
  color: #000000;

}

#navclear {
  display: none;
  border-bottom: 1px solid #cecbc6;

}

#navclear {
  display: block;
  clear: both;
}

.camilawaitingbox{
  Z-INDEX: 100; FILTER: alpha(opacity=30); LEFT: -10px; OVERFLOW: hidden; WIDTH: 10px; POSITION: absolute; TOP: -10px; HEIGHT: 10px; BACKGROUND-COLOR: #000; opacity: .3
}

.camilawaitingmsg {
  BORDER-RIGHT: navy 2px solid; PADDING-RIGHT: 4px; BORDER-TOP: navy 2px solid; PADDING-LEFT: 4px; Z-INDEX: 101; LEFT: -220px; PADDING-BOTTOM: 4px; BORDER-LEFT: navy 2px solid; WIDTH: 200px; COLOR: navy; PADDING-TOP: 4px; BORDER-BOTTOM: navy 2px solid; POSITION: absolute; BACKGROUND-COLOR: #fff
}

.camilaopenidlogin {
  padding:10px;
}

.camilapoweredby {
}


#camilaloginbox {
    position:absolute;
    left:50%;
    width:300px;
    margin-top:50px;
    margin-left:-116px;
    padding:15px;
    border:1px dashed #333;
    background-color:#eef;
}

#camilaloginbox p{
    height: 25px;
    width: 300px;
    clear: left;
    margin: 0;
    padding: 5px 0 8px 0;
}

#camilaloginbox label {
/*    font-weight: bold;*/
}

#camilaloginbox input[type="text"]{
    width: 180px;
    min-width: 180px;
}

#camilaloginbox input[type="password"]{
    width: 180px;
    min-width: 180px;
}

#camilaloginbox input[type="checkbox"]{
    margin: 0px;
    padding: 0px;
}


#camilaloginbox textarea{
width: 250px;
height: 150px;
}

body {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #eee;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.alert-box {
    color:#b94a48;
	background-color: #f2dede;
    border-radius:5px;
    padding:5px;
    margin:0 auto;
	border:1px solid #eed3d7;
	display: block;
	text-align: center;
}

.sticky-hscroll {
  overflow-x: auto;
}